Linux kernel 2.6 before 2.6.15.5 allows local users to obtain sensitive information via a crafted XFS ftruncate call, which may return stale data.
Max CVSS
1.7
EPSS Score
0.05%
Published
2006-03-07
Updated
2018-10-03
The Linux Kernel before 2.6.15.5 allows local users to cause a denial of service (NFS client panic) via unknown attack vectors related to the use of O_DIRECT (direct I/O).
Max CVSS
2.1
EPSS Score
2.86%
Published
2006-03-07
Updated
2018-10-03
Linux kernel before 2.6.15.5, when running on Intel processors, allows local users to cause a denial of service ("endless recursive fault") via unknown attack vectors related to a "bad elf entry address."
Max CVSS
1.2
EPSS Score
0.13%
Published
2006-03-07
Updated
2018-10-03
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!